uuid:
  -
    value: 147a691e-92c2-4d92-9fa5-c696bee00102
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: zakynthos_marathonisi.jpg
uri:
  -
    value: 'public://2019-10/zakynthos_marathonisi_0.jpg'
    url: /sites/default/files/2019-10/zakynthos_marathonisi_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 898864
status:
  -
    value: true
created:
  -
    value: '2019-10-15T09:53:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T09:53:16+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
